Bulk Tag Contacts#
Adds tags to up to 5,000 contacts by numeric id.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
contact_idsinteger[]bodyrequired
1 to 5,000 numeric contact ids
tag_idsinteger[]bodyrequired
Contact tag ids in this company
curl --request POST \
--url https://app.aisync.link/api/contacts/bulk-tag \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{
"contact_ids": [
1,
2
],
"tag_ids": [
2
]
}'updatedinteger
Contacts updated